Source: haskell-hakyll
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
 Kiwamu Okabe <kiwamu@debian.or.jp>,
 Louis Bettens <louis@bettens.info>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-dev (<< 0.10),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-dev (<< 0.9),
 libghc-blaze-markup-prof,
 libghc-cryptonite-dev (>= 0.25),
 libghc-cryptonite-dev (<< 0.28),
 libghc-cryptonite-prof,
 libghc-data-default-dev (>= 0.4),
 libghc-data-default-dev (<< 0.8),
 libghc-data-default-prof,
 libghc-file-embed-dev (>= 0.0.10.1),
 libghc-file-embed-dev (<< 0.0.13),
 libghc-file-embed-prof,
 libghc-fsnotify-dev (>= 0.2),
 libghc-fsnotify-dev (<< 0.4),
 libghc-fsnotify-prof,
 libghc-http-conduit-dev (>= 2.2),
 libghc-http-conduit-dev (<< 2.4),
 libghc-http-conduit-prof,
 libghc-http-types-dev (>= 0.9),
 libghc-http-types-dev (<< 0.13),
 libghc-http-types-prof,
 libghc-lrucache-dev (<< 1.3),
 libghc-lrucache-dev (>= 1.1.1),
 libghc-lrucache-prof,
 libghc-memory-dev (>= 0.14.18),
 libghc-memory-dev (<< 0.16),
 libghc-memory-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-prof,
 libghc-optparse-applicative-dev (>= 0.12),
 libghc-optparse-applicative-dev (<< 0.16),
 libghc-optparse-applicative-prof,
 libghc-pandoc-dev (>= 2.0.5),
 libghc-pandoc-dev (<< 2.10),
 libghc-pandoc-prof,
 libghc-pandoc-citeproc-dev (>= 0.14),
 libghc-pandoc-citeproc-dev (<< 0.18),
 libghc-pandoc-citeproc-prof,
 libghc-random-dev (<< 1.2),
 libghc-random-dev (>= 1.0),
 libghc-random-prof,
 libghc-regex-tdfa-dev (>= 1.1),
 libghc-regex-tdfa-dev (<< 1.4),
 libghc-regex-tdfa-prof,
 libghc-resourcet-dev (>= 1.1),
 libghc-resourcet-dev (<< 1.3),
 libghc-resourcet-prof,
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-dev (>= 0.3.4),
 libghc-scientific-prof,
 libghc-tagsoup-dev (>= 0.13.1),
 libghc-tagsoup-dev (<< 0.15),
 libghc-tagsoup-prof,
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-dev (>= 0.4),
 libghc-test-framework-hunit-dev (<< 0.4),
 libghc-test-framework-hunit-dev (>= 0.3),
 libghc-test-framework-quickcheck2-dev (<< 0.4),
 libghc-test-framework-quickcheck2-dev (>= 0.3),
 libghc-time-locale-compat-dev (<< 0.2),
 libghc-time-locale-compat-dev (>= 0.1),
 libghc-time-locale-compat-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.11),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
 libghc-wai-dev (>= 3.2),
 libghc-wai-dev (<< 3.3),
 libghc-wai-prof,
 libghc-wai-app-static-dev (>= 3.1),
 libghc-wai-app-static-dev (<< 3.2),
 libghc-wai-app-static-prof,
 libghc-warp-dev (>= 3.2),
 libghc-warp-dev (<< 3.4),
 libghc-warp-prof,
 libghc-yaml-dev (>= 0.8.11),
 libghc-yaml-dev (<< 0.12),
 libghc-yaml-prof,
 libghc-quickcheck2-dev (>= 2.8),
 libghc-quickcheck2-dev (<< 2.14),
 libghc-quickcheck2-prof,
 libghc-tasty-dev (>= 0.11),
 libghc-tasty-dev (<< 1.4),
 libghc-tasty-prof,
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-quickcheck-dev (>= 0.8),
 libghc-tasty-quickcheck-dev (<< 0.11),
Build-Depends-Indep: ghc-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-cryptonite-doc,
 libghc-data-default-doc,
 libghc-file-embed-doc,
 libghc-fsnotify-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-lrucache-doc,
 libghc-memory-doc,
 libghc-network-uri-doc,
 libghc-optparse-applicative-doc,
 libghc-pandoc-doc,
 libghc-pandoc-citeproc-doc,
 libghc-pandoc-doc,
 libghc-random-doc,
 libghc-regex-tdfa-doc,
 libghc-resourcet-doc,
 libghc-scientific-doc,
 libghc-tagsoup-doc,
 libghc-time-locale-compat-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-wai-doc,
 libghc-wai-app-static-doc,
 libghc-warp-doc,
 libghc-yaml-doc,
Standards-Version: 4.5.0
Homepage: http://jaspervdj.be/hakyll
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hakyll
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hakyll]

Package: libghc-hakyll-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: static website compiler library${haskell:ShortBlurb}
 Hakyll is a static website compiler library. It provides you with
 the tools to create a simple or advanced static website using a
 Haskell DSL and formats such as markdown or RST. You can find
 more information, including a tutorial, on the website:
 .
 http://jaspervdj.be/hakyll
 .
 ${haskell:Blurb}

Package: libghc-hakyll-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: static website compiler library${haskell:ShortBlurb}
 Hakyll is a static website compiler library. It provides you with
 the tools to create a simple or advanced static website using a
 Haskell DSL and formats such as markdown or RST. You can find
 more information, including a tutorial, on the website:
 .
 http://jaspervdj.be/hakyll
 .
 ${haskell:Blurb}

Package: libghc-hakyll-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: static website compiler library${haskell:ShortBlurb}
 Hakyll is a static website compiler library. It provides you with
 the tools to create a simple or advanced static website using a
 Haskell DSL and formats such as markdown or RST. You can find
 more information, including a tutorial, on the website:
 .
 http://jaspervdj.be/hakyll
 .
 ${haskell:Blurb}
